Subject: TIGCM model output

From: [email-masked]
Date: Mon, 19 Aug 1996 11:05:43 ADT

Hi,

my name is Mark Conde, and I work with Roger Smith and Gonzalo
Hernandez, studying thermospheric dynamics.  We are currently preparing
a paper based on data from three ground-based Fabry-Perot spectrometers
observing in Antarctica during early August, 1992.  Ray Roble has done
some TIGCM simulations of this period, which we intend to include in the
publication.  Ray has sent us some hardcopy plots of the model output,
however for the paper we would like to be able to prepare some more
specialized plots, for which we will need the actual model output in
digital form.  We have some IDL programs for plotting wind and
temperature fields from TIGCM output stored in the CEDAR database.  Ray
has advised that if we want model output from the August 1992 simulation
in CEDAR format, we should contact you.  So I am writing to ask if you
would be able to provide that? 

On a similar note, I also have some FPS data from the March 28-29, 1992
GEM period.  I know that a very complete AMIE/TIGCM simulation of this
period was run and published by Lu et al., 1995.  I spoke to Ray Roble
about this simulation at CEDAR earlier this year and he mentioned that I
ought to be able to access the model output to compare with my FPS data.
 So again, would you be the appropriate person to ask about how to
obtain these data in CEDAR database format? 

Best Regards,
Mark Conde.